* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
*:focus {
  outline: none;
}
textarea {
  resize: none;
}
li {
  list-style: none;
}
body {
  background-color: #FFFFFF;
  font-family: Microsoft Yahei, sans-serif;
}
@font-face {
  font-family: Humanist777BT-BlackItalicB;
  src: url("../font/Humanist777BT-BlackItalicB.otf") format('otf');
}
.myroot {
  width: 100vw;
  height: 216.42512077vw;
  display: flex;
}
.mybside {
  display: flex;
  flex-direction: column;
  flex: 0;
}
.mycenter {
  display: flex;
  flex-direction: column;
  flex: 1;
}
.myup {
  background-color: #54555A;
  flex: 526;
  display: flex;
  flex-direction: column;
}
.myup .mycenterupup {
  margin-top: 8.69565217vw;
}
.myup .mycenterupdown {
  margin-bottom: 5.07246377vw;
}
.myup .mycenterupcenter {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.myup .mycenterupcenter .myuppos {
  flex: 1;
}
.myup .mycenterupcenter .mylogo {
  margin-left: 5.43478261vw;
}
.myup .mycenterupcenter .mylogo img {
  width: 29.83091787vw;
  height: 4.34782609vw;
}
.myup .mycenterupcenter .mylogo span {
  color: #FFFFFF;
  font-size: 2.94444444vw;
  font-family: Adobe Heiti Std;
  margin-left: 3.74396135vw;
}
.myup .mycenterupcenter .mybrand {
  color: #FFFFFF;
  font-size: 5.79710145vw;
  font-family: Humanist777BT-BlackItalicB;
  font-weight: bold;
  font-style: italic;
  text-align: center;
}
.myup .mycenterupcenter .myexperience {
  color: #FFFFFF;
  font-size: 2.94444444vw;
  font-family: DengXian-Light;
  text-align: center;
}
.mydown {
  flex: 1266;
  display: flex;
  flex-direction: column;
}
.mydown .myfootpos {
  margin-bottom: 2.53623188vw;
}
.mydown .myfoottxt {
  color: #FFFFFF;
  font-size: 2.17391304vw;
  font-family: CorbelLight;
  text-align: center;
}
.mydown .mylogin {
  flex: 1;
  display: flex;
}
.mydown .mylogin .myloginbside {
  flex: 1;
}
.mydown .mylogin .mylogincenter {
  width: 83.33333333vw;
  display: flex;
  flex-direction: column;
}
.mydown .mylogin .mylogincenter .myloginup {
  flex: 2;
}
.mydown .mylogin .mylogincenter .mylogindown {
  flex: 3;
}
.mydown .mylogin .mylogincenter .myloginmid {
  background-color: #FFFFFF;
  box-shadow: 0.96618357vw 0.84541063vw 5.43478261vw 0.84541063vw rgba(0, 0, 0, 0.1);
  border-radius: 3.74396135vw;
  height: 89.97584541vw;
  display: flex;
}
.mydown .mylogin .mylogincenter .myloginmid .myloginmidbside {
  width: 5.43478261vw;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab {
  flex: 1;
  display: flex;
  flex-direction: column;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mylogingap0 {
  height: 1.69082126vw;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mylogingap1 {
  height: 8.33333333vw;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mylogingap2 {
  height: 3.98550725vw;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mylogingap3 {
  height: 9.66183575vw;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myemaillabel {
  color: #0C0C0C;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mysrvtypelabel {
  color: #0C0C0C;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab input {
  padding-left: 2.65700483vw;
  height: 7.36714976vw;
  border-radius: 1.20772947vw;
  border: 0.12077295vw solid #54555A;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab input::placeholder {
  color: #54555A;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
  cursor: none;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mysrvtype {
  padding-left: 2.65700483vw;
  height: 7.36714976vw;
  border-radius: 1.20772947vw;
  border: 0.12077295vw solid #54555A;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions {
  visibility: hidden;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoptionitembside {
  flex: 1;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoptiontitle {
  background-color: #54555A;
  border-radius: 1.20772947vw 1.20772947vw 0vw 0vw;
  height: 7.24637681vw;
  display: flex;
  flex-direction: column;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoptiontitle .myoptiontitletxt {
  padding-left: 1.08695652vw;
  color: #FFFFFF;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoption {
  height: 7.97101449vw;
  display: flex;
  flex-direction: column;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoption .myoptionitem {
  display: flex;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoption .myoptionitem img {
  width: 2.89855072vw;
  height: 2.89855072vw;
  margin-left: 1.44927536vw;
  vertical-align: middle;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoption .myoptionitem .myoptiontxt {
  flex: 1;
  padding-left: 0.84541063vw;
  color: #000000;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: left;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoption0 {
  border-left: 0.12077295vw solid #54555A;
  border-right: 0.12077295vw solid #54555A;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .myselectoptions .myoption1 {
  border: 0.12077295vw solid #54555A;
  border-radius: 0vw 0vw 1.20772947vw 1.20772947vw;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mylogintabfex {
  flex: 1;
}
.mydown .mylogin .mylogincenter .myloginmid .mylogintab .mylogintabbtn {
  background-color: #0066CC;
  height: 9.5410628vw;
  box-shadow: 0.96618357vw 0.84541063vw 5.43478261vw 0.84541063vw rgba(0, 0, 0, 0.1);
  border: none;
  border-radius: 1.20772947vw;
  color: #FFFFFF;
  font-size: 2.61714976vw;
  font-family: Adobe Heiti Std;
  text-align: center;
}
